# textdomain: piredo_api
Acacia Tree Sapling=Tanaman Pohon Akasia
Amulet=Jimat
Apple=Apel
Aspen Tree Sapling=Tanaman Pohon Aspen
Black Granules=Butiran Hitam
Black Liquid=Cairan Hitam
Black=Hitam
Blue Geranium=Geranium Biru
Blue Liquid=Cairan Biru
Blue=Biru
Book - Cooking=Buku - Memasak
Book - Folklore=Buku - Cerita Rakyat
Book - Poetry=Buku - Puisi
Book - Superstition=Buku - Takhayul
Book=Buku
Bottle=Botol
Brown Liquid=Cairan Coklat
Brown=Coklat
Candle=Lilin
Chess Piece=Bidak Catur
Cloudy Liquid=Cairan Awan
Cloudy=Awan
Coin=Koin
Completion=Penyelesaian
Crystal=Kristal
Cyan=Biru Muda
DEVELOPMENT VERSION=VERSI PENGEMBANGAN
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Temukan rahasia rumah pembengkok ruang, dalam pembuatan ulang game orisinal iarbat yang telah memenangkan penghargaan
Garlic Braid=Bawang Putih
Gold Crown=Mahkota Emas
Gold Key=Kunci Emas
Gold=Emas
Green Chrysanthemum=Krisan Hijau
Green Liquid=Cairan Hijau
Green=Hijau
Iron Key=Kunci Besi
Lighter=Korek
Magenta=Ungu Muda
Manuscript=Naskah
Mold=Cetakan
Obsidian Pot=Panci Obsidian
Orange=Oranye
Paper - Clock=Kertas - Jam
Paper - Direction=Kertas - Arah
Paper - Furnaces=Kertas - Tungku
Paper - Machine=Kertas - Mesin
Paper=Kertas
Pewter Gear=Perlengkapan Timah
Pewter Key=Kunci Timah
Pewter Plate=Plat Timah
Pewter Sword=Pedang Timah
Pine Tree Sapling=Tanaman Pohon Pinus
Pink Liquid=Cairan Merah Muda
Pink=Merah Muda
Piranesi Restoration Project=Proyek Restorasi Piranesi
Programming - Warr1024=Pemrograman - Warr1024
Purple Liquid=Cairan Ungu
Purple=Ungu
Red Liquid=Cairan Merah
Red Rose=Mawar Merah
Red=Merah
Russet Liquid=Cairan Coklat Muda
Russet=Coklat Muda
See LICENSE.txt for all contributors=Lihat LICENSE.txt untuk semua kontributor
Star Chart=Bagan Bintang
Steel Axe=Kapak Baja
Steel Shovel=Sekop Baja
The Bathroom=Ruang Mandi
The Bedroom=Ruang Tidur
The Brewery=Ruang Membuat Bir
The Clock=Ruang Jam
The Dining Hall=Ruang Makan
The Final Altar=Ruang Altar Terakhir
The Forest Maze=Ruang Labirin Hutan
The Forge=Ruang Tempa
The Fountain=Ruang Air Mancur
The Garden=Ruang Kebun
The Graveyard=Ruang Makam
The Kitchen=Ruang Dapur
The Lake=Ruang Danau
The Library=Ruang Perpustakaan
The Observatory=Ruang Observatorium
The Parlor=Ruang Tamu
The Pillars of Fire=Ruang Pilar Api
The Prison=Ruang Penjara
The Ring of Candles=Ruang Cincin Lilin
The Theater=Ruang Teater
The Throne Room=Ruang Tahta
The Tower=Ruang Menara
The Treasure Room=Ruang Harta Karun
Time=Waktu
Version=Versi
Watch=Arloji
White Dandelion=Dandelion Putih
White Granules=Butiran Putih
White=Putih
Writing and Design - iarbat=Menulis dan Mendesain - iarbat
Yellow Dandelion=Dandelion Kuning
Yellow Liquid=Cairan Kuning
Yellow=Kuning
~ @1% translated into your language (@2)=~ @1% diterjemahkan ke dalam bahasa Anda (@2)